1
Не в сети
Сообщений: 63
Благодарностей: 0
Предупреждений:
Из: Belarus Гомель
Род занятий: IT

Короче, решил обновить 5270 на 5296. Не выходит - говорит нужен СП2. ПРосто запусаю из папки где обновление iexplorer.exe и, о ЧУДО, он запускается. Но после двух руганий о невозможности открыть инет страницу - вылетает с ошибкой. И понеслось - до двух ночи библиотекаи туда-сюда таскал. Не вышло. Короче, весь IE состоит из двух библиотек как оказалось - mshtml.dll и iframe.dll, которые лежат в System32. Вообщем, похоже их надо немного подковырять, что б они стали на висту - и будет новый красивый эксплорер.

#21221   | 13.02.06 08:43
Все права принадлежат © MSInsider.ru (ex TheVista.ru), 2019
Сайт является источником уникальной информации о семействе операционных систем Windows и других продуктах Microsoft. Перепечатка материалов возможна только с разрешения редакции.
Работает на WMS 2.34 (Страница создана за 0.026 секунд (Общее время SQL: 0.008 секунд - SQL запросов: 40 - Среднее время SQL: 0.0002 секунд))